Community
cancel
Showing results for 
Search instead for 
Did you mean: 
fvq
Beginner
53 Views

IPP install on Linux (Debian 4.0)

Hi,

I want to install IPP (in the most optimal way) on a Debian system, with Intel Core2Duo CPU inside (T5300 - EM64T ready). What kernel do I have to use?

If I use kernel-image-2.6-amd64-k8-smp, the em64t version of IPP does not want to install (running install.sh gives 'not a dynamic executable').

Do I have to install a specific em64t kernel?

Thanks in advance,
F.
0 Kudos
1 Reply
Vladimir_Dudnik
Employee
53 Views

Hello,

the latest version, IPP 5.3 update 1, should support install on Debian and Ubuntu systems. For previous versions of IPP please see workaround on IPP Technical Resources page

Regards,
Vladimir

Reply